"welcome-send-data-sub-title" = "Skoazellit da wellaat an arload en ur rei\U00f1 deomp da c'houzout penaos ec'h embregit anezha\U00f1. Dizanv e chom ar roadenno\U00f9 dastumet.";
"explore-because-you-read" = "Peogwir ho peus lennet";
"article-languages-yours" = "Ho yezho\U00f9";
"settings-notifications" = "Kemenno\U00f9 bountet";
"nearby-distance-label-km" = "%1$@ km";
"logged-out-title" = "Digevreet oc'h bet";
"notifications-center-type-title-thanks" = "Trugarez";
"places-enable-location-title" = "Furchal ar pennado\U00f9 tost d'ho lec'hiadur en ur weredekaat Monet d'al lec'hiadur";
"action-add-to-reading-list" = "Ouzhpenna\U00f1 d'ar roll lenn.";
"article-read-more-title" = "Lenn pelloc'h";
"forgot-password-button-title" = "Adderaouekaat";
"explore-most-read-sub-heading-on-wikipedia" = "E Wikipedia";
"description-edit-publish" = "Embann an deskrivadur";
"field-backup-token-title" = "Kod savetei\U00f1";
"field-email-title" = "Postel";
"edit-style-table-view-title" = "Stil";
"reading-list-login-subtitle" = "Kevrea\U00f1 pe kroui\U00f1 ur gont evit gallout sinkronelaat ho pennado\U00f9 enrollet hag ho rollo\U00f9 lenn etre ardivinko\U00f9, hag enrolla\U00f1 ho penndibabo\U00f9 implijer.";
"search-result-redirected-from" = "Adkaset eus:%1$@";
"new-password-title" = "Dielfenna\U00f1 ho ker-tremen";
"reading-list-create-new-list-description" = "Deskrivadur";
"wikitext-upload-result-unknown" = "N'haller ket termena\U00f1 disoc'h pellgarga\U00f1 ar wikitestenn.";
"account-creation-captcha-obtaining" = "Kaout ur C'HAPTCHA nevez...";
"explore-featured-article-sub-heading-from-wikipedia" = "Eus Wikipedia";
"explore-feed-preferences-show-picture-of-the-day-title" = "Diskouez ar gartenn Skeudenn an deiz";
"explore-featured-article-sub-heading-from-language-wikipedia" = "Eus %1$@ Wikipedia";
"explore-random-article-sub-heading-from-wikipedia" = "Eus Wikipedia";
"explore-most-read-footer" = "An holl bennado\U00f9 lennet ar muia\U00f1";
"action-share" = "Ranna\U00f1";
"settings-notifications-trending" = "Berzh darvoudo\U00f9 ar mare";
"field-password-title" = "Ger-tremen";
"project-name-wikinews" = "Wikikelo\U00f9";
"search-title" = "Klask";
"places-accessibility-show-more" = "Diskouez muioc'h a bennado\U00f9";
"places-search-recently-searched-header" = "Enklasko\U00f9 graet nevez zo";
"account-creation-passwords-mismatched" = "Maezienno\U00f9 ar gerio\U00f9-tremen ne glotont ket an eil gant egile";
"main-menu-terms-of-use" = "Termeno\U00f9 implijout";
"reading-list-sync-enable-button-title" = "Gweredekaat ar sinkroneladur";
"appearance-settings-theme-options" = "Dibabo\U00f9 an temo\U00f9";
"description-edit-length-warning" = "%1$@ / %2$@";
"about-translators" = "Troerien";
"home-nearby-location-footer" = "Tostoc'h da %1$@";
"button-saved-for-later" = "Enrollet evit diwezhatoc'h";
"description-edit-learn-more" = "Gouzout hiroc'h";
"places-empty-search-title" = "Enklask pennado\U00f9 Wikipedia gant lec'hio\U00f9 douaroniel.";
"action-redo" = "Adober";
"description-help-tips-for-example" = "Da skouer :";
"nearby-distance-label-feet" = "%1$@ troad";
"description-help-about-title" = "Diwar-benn";
"description-help-title" = "Sikour da zeskriva\U00f1 ar pennad";
"main-menu-account-logout-cancel" = "Nulla\U00f1";
"history-clear-confirmation-heading" = "Ha sur eo ho peus c'hoant da lemel ho holl elfenno\U00f9 nevez ?";
"wikitext-upload-save-sign-in" = "Kevrea\U00f1";
"about-product-of" = "Graet gant ar %1$@ gant skoazell tud a-youl vat eveldoc'h";
"about-libraries-license" = "Aotre-implijout";
"empty-no-history-message" = "Mirout ur roud eus ar pezh ho peus lennet ama\U00f1";
"navbar-title-mode-edit-wikitext-preview" = "Rakwelet";
"in-the-news-sub-title-from-language-wikipedia" = "Eus %1$@ Wikipedia";
"description-help-about-wikidata" = "Diwar-benn Wikipedia";
"explore-feed-preferences-in-the-news-description" = "Pennado\U00f9 diwar-benn an darvouo\U00f9 brema\U00f1";
"settings-primary-language" = "Penna\U00f1";
"field-captcha-placeholder" = "Testenn Capcha";
"welcome-explore-tell-me-more-done-button" = "Dibat evit";
"explore-main-page-description" = "Pajenn benna\U00f1 ar raktreso\U00f9 Wikimedia";
"about-places-maps-license" = "Aotre ar c'hartenno\U00f9 Plasenno\U00f9";
"field-email-title-optional" = "Postel (diret)";
"explore-random-article-heading" = "Ur pennad dre zegouezh";
"more-languages-tooltip-description" = "Klask e Wikipedia e muioc\U2019h evit 300 yezh";
"button-save-for-later" = "Enrolla\U00f1 evit diwezhatoc'h";
"icon-shortcut-nearby-title" = "Pennado\U00f9 nes";
"button-saved-remove" = "Lemel enroladenno\U00f9";
"account-creation-log-in" = "Kevrea\U00f1.";
"places-location-enabled" = "Lec'hiadur gweredekaet";
"notifications-center-feed-news-notification-button-text" = "Gweredekaat ar c'hemennadenno\U00f9 bountet";
"action-unsaved-accessibility-notification" = "Pennad n'eo ket enrollet";
"search-did-you-mean" = "N'ho poa ket so\U00f1jet kentoc'h e : %1$@";
"project-name-wikivoyage" = "Wikibeaj";
"search-recent-clear-confirmation-heading" = "Lemel an holl enklasko\U00f9 nevez";
"places-empty-search-description" = "Ergerzhet ar c'h\U00eario\U00f9, ar broio\U00f9, ar c'hevandirio\U00f9, ar monumanto\U00f9 naturel, an darvoudo\U00f9 istorel, ar savadurio\U00f9, ha muioc'h c'hoazh.";
"explore-feed-preferences-hide-card-action-title" = "Kuzhat ar gartenn-ma\U00f1";
"account-creation-title" = "Kroui\U00f1 ur gont nevez";
"action-find-in-page" = "Klask er bajenn";
"reading-list-sync-disabled-panel-title" = "Sinkroneladur diweredekaet";
"project-name-wikibooks" = "Wikilevrio\U00f9";
"places-filter-top-articles-count" = "%1$d|%1$d pennad|%1$d pennad";
"about-libraries" = "Levraouego\U00f9 implijet";
"wikitext-upload-captcha-error" = "Fazi gwiria\U00f1 Captcha";
"explore-feed-preferences-show-on-this-day-title" = "Diskouez ar gartenn Hiziv";
"history-title" = "Istor";
"preference-summary-eventlogging-opt-in" = "Aotren Diazezadur Wikipedia da zastum titouro\U00f9 diwar-benn an doare ma implijit an arload evit gwellaat anezha\U00f1";
"places-filter-saved-articles" = "Pennado\U00f9 enrollet";
"nearby-distance-label-meters" = "%1$@ metr";
"logged-out-log-back-in-button-title" = "Adkevreit ouzh ho kont";
"places-accessibility-show-as-map" = "Diskouez evel ur gartenn";
"explore-feed-preferences-show-places-footer-text" = "Diweredekaat ar gartenn Lec'h a ziweredekaio anezhi en holl yezho\U00f9 a c'haller kaout.";
"explore-feed-preferences-feed-card-visibility-global-cards-on" = "Gweredekaet";
"main-menu-title" = "Muioc'h";
"welcome-notifications-tell-me-more-storage" = "Enrolla\U00f1 a reomp ar penndibabo\U00f9 war ar benveg, n'int ket diazezet war titouro\U00f9 personel pe hoc'h obererezh.";
"places-search-suggested-searches-header" = "Enklasko\U00f9 kinniget";
"places-search-default-text" = "Klask Lec'hio\U00f9";
"reading-list-login-or-create-account-button-title" = "Kevrea\U00f1 pe kroui\U00f1 ur gont";
"action-update" = "Hizivaat";
"field-new-password-placeholder" = "Bizskriva\U00f1 ar ger-tremen nevez";
"settings-my-languages" = "Ma yezho\U00f9";
"explore-nearby-placeholder-sub-heading-on-language-wikipedia" = "Eus Wikip\U00e9dia %1$@";
"explore-main-page-heading" = "Hiziv e Wikipedia";
"places-filter-button-title" = "Sil";
"two-factor-login-title" = "Kevrea\U00f1 d'ho kont";
"main-menu-account-title-logged-in" = "Kevrea\U00f1 evel %1$@";
"forgot-password-title" = "Adderaouekaat ar ger-tremen";
"welcome-languages-add-button" = "Ouzhpenna\U00f1 ur yezh all";
"number-thousands" = "%1$@K";
"logged-out-continue-without-logging-in-button-title" = "Kenderc'hel hep kevrea\U00f1";
"about-testers-details" = "AQ prouet gant %1$@";
"about-content-license-details-share-alike-license" = "Aotre-implijout Creative Commons Attribution-ShareAlike";
"welcome-volunteer-send-usage-reports" = "Kas danevello\U00f9 implij";
"table-of-contents-close-accessibility-hint" = "Serri\U00f1";
"two-factor-login-continue" = "Kenderc'hel da gevrea\U00f1";
"table-of-contents-close-accessibility-label" = "Serri\U00f1 an daolenn";
"explore-feed-preferences-show-randomizer-title" = "Diskouez ar gartenn Dargouezhek";
"reading-list-add-generic-hint-title" = "Ouzhpenna\U00f1 ar pennad-ma\U00f1 d'ur roll lenn ?";
"reading-list-create-new-list-button-title" = "Kroui\U00f1 ar roll lenn";
"reading-list-limit-hit-for-unsorted-articles-button-title" = "Rumma\U00f1 ar pennado\U00f9";
"search-field-placeholder-text" = "Klask e Wikipedia";
"explore-feed-preferences-card-hidden-title" = "Kartenn kuzhet";
"places-enable-location-description" = "Monet d'ho lec'hiadur a c'haller kaout nemet pa vez gwelet an arload pe unan eus e arc'hweladurio\U00f9.";
"description-edit-for-article" = "Deskrivadur ar pennad evit %1$@";
"account-creation-captcha-cannot-see-image" = "Dibosupl gwelet ar skeudenn ? %1$@";
"saved-pages-image-download-error" = "C'hwitet eo pellgardadur ar skeudenno\U00f9 evit ar bajenn enrollet-se.";
"article-languages-label" = "Dibab ar yezh";
"announcements-dismiss" = "Disteurel";
"button-report-a-bug" = "Kas kelo\U00f9 diwar-benn un draen";
"settings-notifications-info" = "Gant ar bounter kemennadenno\U00f9 e c'hallit beza\U00f1 kelaouet diwar-benn ar pennado\U00f9 diouzh ar c'hiz pe ar re lennet ar muia\U00f1. Pep tra pourvezet en ur zouja\U00f1 da brevezded ha da nevezinti ar roadenno\U00f9.";
"explore-nearby-heading" = "Lec'hio\U00f9 tost";
"login-join-wikipedia" = "Mont gant Wikip\U00e9dia.";
"languages-settings-title" = "Yezho\U00f9";
"about-title" = "Diwar-benn";
"field-alert-token-invalid" = "Kod direizh";
"explore-feed-preferences-feed-cards-hidden-title" = "Kuzhet eo an holl gartenno\U00f9 %1$@";
"home-button-explore-accessibility-label" = "Wikipedia, distrei\U00f1 da Ergerzhi\U00f1";
"action-save" = "Enrolla\U00f1";
"home-title-accessibility-label" = "Wikipedia, rikla\U00f1 war-zu al laez evit Ergerzhi\U00f1.";
"history-clear-all" = "Diverka\U00f1";
"explore-feed-preferences-show-randomizer-footer-text" = "Diweredakaat ar Gartenn Dargouezhek a ziweredekaio anezhi en  holl yezho\U00f9 a c'haller kaout.";
"image-gallery-unknown-owner" = "Aozer dianav.";
"field-captcha-title" = "Merkit an destenn a welit ama\U00f1 a-us";
"action-saved-accessibility-notification" = "Pennad enrollet evit diwezhatoc'h";
"action-discard-edits" = "Nulla\U00f1 kemmo\U00f9";
"close-button-accessibility-label" = "Serri\U00f1";
"project-name-wikispecies" = "Wikispesad";
"account-creation-captcha-request-account" = "Goulenn kaout ur gont.";
"reading-list-add-saved-title" = "Pennado\U00f9 enrollet kavet";
"settings-clear-cache-cancel" = "Nulla\U00f1";
"table-of-contents-heading" = "Endalc'had";
"explore-another-random" = "Ur pennad all dre zegouezh";
"nearby-distance-label-miles" = "%1$@ mil saoz";
"add-articles-to-reading-list" = "Ouzhpenna\U00f1 %1$d|%1$d pennad|%1$d pennad d'ar roll lenn";
"edit-summary-learn-more-text" = "Gouzout hiroc'h";
"field-username-placeholder" = "Bizskriva\U00f1 an anv implijer";
"places-accessibility-group" = "%1$@ pennado\U00f9";
"login-no-account" = "N'ho peus kont ebet ? %1$@";
"home-nearby-footer" = "Muioc\U2019h a zanvez eus lec\U2019hio\U00f9 tost ouzoc\U2019h";
"places-filter-articles-action-sheet-title" = "Sila\U00f1 pennado\U00f9";
"places-search-articles-that-match" = "%1$@ a glot gant \U00ab\U202f%2$@\U202f\U00bb";
"forgot-password-instructions" = "Leunia\U00f1 unan eus ar maezienno\U00f9 ama\U00f1 dindan evit degemer ar c'hemennadurio\U00f9 evit adderaouekaat ar ger-tremen dre bostel.";
"description-help-tips-title" = "Kuzulio\U00f9 evit kroui\U00f1 deskrivadurio\U00f9";
"project-name-wikisource" = "Wikimammenn";
"about-repositories-app-source-license" = "Ar c'hod mammenno\U00f9 a c'haller kaout dindan %1$@.";
"saved-title" = "Enrollet";
"explore-randomizer" = "Dre zegouezh";
"history-clear-cancel" = "Nulla\U00f1";
"edit-summary-choice-fixed-typos" = "Vi-koukoug reizhet";
"action-unsave" = "Hep enrolla\U00f1";
"appearance-settings-image-dimming-footer" = "Digreski\U00f1 divoullder ar skeudenno\U00f9 en temo\U00f9 du ha te\U00f1val";
"languages-title" = "Che\U00f1ch yezh";
"field-new-password-title" = "Ger-tremen nevez";
"places-search-top-articles" = "An holl bennado\U00f9 gwella\U00f1";
"places-accessibility-show-as-list" = "Diskouez evel ur roll";
"field-password-confirm-placeholder" = "Bizskriva\U00f1 ar ger-tremen en-dro";
"reading-list-add-saved-button-title" = "Ya, ouzhpennit anezho da'm rollo\U00f9 lenn";
"explore-most-read-more-list-title-for-date" = "Ar re a vez lennet ar muia\U00f1 d'an %1$@";
"main-menu-account-login" = "Kevrea\U00f1";
"search-recent-clear-cancel" = "Nulla\U00f1";
"settings-help-and-feedback" = "Skoazell hag evezhiadenno\U00f9";
"reading-list-name-user-created-annotation" = "_[implijer krouet]";
"settings-notifications-learn-more" = "Evit gouzout hiroc'h diwar-benn ar c'hemenno\U00f9";
"main-menu-heading-legal" = "Prevezded ha Termeno\U00f9";
"settings-support" = "Skoazella\U00f1 Wikimedia";
"two-factor-login-with-regular-code" = "Ober gant ur c'hod gwiriekaat";
"wikitext-preview-changes" = "Adtapout an alberz eus ho kemmo\U00f9";
"explore-feed-preferences-hide-feed-cards-action-title" = "Kuzhat an holl gartenno\U00f9 \"%1$@\"";
"forgot-password-username-or-email-title" = "Pe";
"share-get-directions-in-maps" = "Kaout an tuio\U00f9";
"button-ok" = "Mat eo";
"theme-black-display-name" = "Du";
"two-factor-login-with-backup-code" = "Ober gant unan eus ho kodo\U00f9 savetei\U00f1";
"about-translators-details" = "Troet eo bet an arload-ma\U00f1 gant troerien a-youl vat e %1$@";
"field-alert-username-unavailable" = "Ne c'haller ket kaout an anv implijer-ma\U00f1";
"main-menu-rate-app" = "Nota\U00f1 an arload";
"more-languages-tooltip-title" = "Ouzhpenna\U00f1 yezho\U00f9";
"field-email-placeholder" = "example@example.org";
"explore-continue-reading-heading" = "Kenderc'hel da lenn";
"button-read-now" = "Lenn brema\U00f1";
"about-wikipedia" = "Wikipedia";
"empty-no-feed-action-message" = "Gallout a reot lenn ar pajenno\U00f9 enrollet";
"places-unknown-distance" = "Keit dianav";
"explore-potd-heading" = "Skeudenn an deiz";
"home-button-history-accessibility-label" = "Wikipedia, distrei\U00f1 da Istor";
"notifications-center-type-title-welcome" = "Degemer mat";
"settings-notifications-system-turn-on" = "Gweredekaat ar c'hemennadenno\U00f9.";
"icon-shortcut-search-title" = "Klask e Wikipedia";
"cancel" = "Nulla\U00f1";
"wikitext-upload-save-terms-name" = "Termeno\U00f9 implijout";
"notifications-center-type-title-login-success" = "Kevreet oc'h";
"button-publish" = "Embann";
"edit-summary-choice-fixed-grammar" = "Fazi yezhadur reizhet";
"explore-nearby-sub-heading-your-location" = "Ho lec'hiadur";
"settings-title" = "Arventenno\U00f9";
"reference-title" = "Daveenn %1$@";
"field-alert-captcha-invalid" = "N'eo ket mat ar c'hCAPCHA-ma\U00f1";
"home-more-like-footer" = "Muioc'h evel %1$@";
"table-of-contents-button-label" = "Taolenn";
"preference-title-eventlogging-opt-in" = "Kas danevello\U00f9 implij";
"icon-shortcut-random-title" = "Ur pennad dre zegouezh";
"explore-nearby-placeholder-heading" = "Lec'hio\U00f9";
"places-accessibility-recenter-map-on-user-location" = "Adkreiza\U00f1 en ho lec'hiadur";
"edit-summary-choice-linked-words" = "Liammo\U00f9 ouzhpennet";
"explore-feed-preferences-continue-reading-description" = "Liamm distrei\U00f1 prim evit lenn ur pennad digor";
"wikitext-preview-changes-none" = "N'eus bet graet kemm ebet evit an alberz.";
"appearance-settings-reading-themes" = "Temo\U00f9 lenn";
"settings-notifications-push-notifications" = "Kemenno\U00f9 kaset";
"languages-wikipedia" = "Yezho\U00f9 Wikipedia";
"field-token-title" = "Kod gwiriekaat";
"welcome-notifications-tell-me-more-title" = "Gouzout hiroc'h diwar-benn ar c'hemennadenno\U00f9";
"appearance-settings-adjust-text-sizing" = "Azasait ment ar pennad ouzh ar pennad";
"action-move-to" = "Dilec'hia\U00f1 war-zu :";
"empty-no-search-results-message" = "N'eus bet kavet disoc'h ebet";
"explore-nearby-placeholder-sub-heading-on-wikipedia" = "Eus Wikipedia";
"welcome-explore-new-ways-title" = "Hento\U00f9 nevez da veza\U00f1 ergerzhet";
"article-share" = "Ranna\U00f1";
"places-filter-top-articles" = "Ar re lenneta\U00f1";
"project-name-wikimedia-commons" = "Wikimedia Commons";
"action-add-to" = "Ouzhpenna\U00f1 da";
"wikitext-upload-save" = "Oc'h embann...";
"wikitext-upload-save-anonymously-warning" = "Ar c'hemmo\U00f9 a vo roet da chomlec'h IP hoc'h ardivink. M'ho peus %1$@ ho po muioc'h a zegasadenno\U00f9 e kuzhut.";
"explore-most-read-generic-heading" = "Ar re a vez lennet ar muia\U00f1";
"number-millions" = "%1$@M";
"description-edit-title" = "Kemma\U00f1 an deskrivadur";
"in-the-news-title" = "Er C'heleier";
"no-email-account-alert" = "Kendalc'hit, mar plij da geflunia\U00f1 ur gemennadenn en hoc'h ardivink ha klaskit en-dro.";
"welcome-explore-continue-button" = "Kregi\U00f1";
"settings-language-bar" = "Diskwel ar yezho\U00f9 en enklask";
"explore-feed-preferences-show-places-title" = "Diskouez ar gartenn Lec'h";
"on-this-day-detail-header-date-range" = "Eus %1$@ - %2$@";
"wikitext-upload-captcha-needed" = "Ezhomm gwiria\U00f1 captcha";
"find-infolabel-number-matches" = "%1$@ / %2$@";
"empty-no-feed-message" = "Gallout a reot gwelet ho pennado\U00f9 erbedet p'ho pez ar Genrouedad.";
"main-menu-nearby" = "Tostik";
"empty-no-article-message" = "Ho tigarez, n'eus ket bet gallet karga\U00f1 ar pennad";
"main-menu-account-logout" = "Digevrea\U00f1";
"description-add-title" = "Ouzhpenna\U00f1 un deskrivadur";
"explore-potd-sub-heading" = "Eus Wikimedia Commons";
"in-the-news-sub-title-from-wikipedia" = "Eus Wikipedia";
"action-cancel" = "Nulla\U00f1";
"continue-reading-empty-description" = "Explorer Wikipedia evit kaout muioc'h a bennado\U00f9 da lenn";
"page-protected-can-not-edit-title" = "Gwarezet eo ar bajenn-ma\U00f1";
"account-creation-logging-in" = "O kevrea\U00f1 ouzh...";
"reading-list-add-saved-subtitle" = "Setu ar pennado\U00f9 enrollet en hoc'h arload Wikip\U00e9dia. Ha c'hoant ho peus da virout anezho ha da gendeuzi\U00f1 anezho gant ar rollo\U00f9 lenn sinkronelaet gant ho kont ?";
"login-forgot-password" = "Ankouaet ho ker-tremen ganeoc'h ?";
"account-creation-missing-fields" = "Rankout a rit ebarzhi\U00f1 un anv implijer, ur ger-tremen, hag ur ger-tremen kadarnaat evit kroui\U00f1 ur gont.";
"settings-clear-cache-are-you-sure-message" = "Diverka\U00f1 roadenno\U00f9 krubuilhet a ziac'hubo war-dro %1$@ a blas. Ne ziverko ket ho pajenno\U00f9 enrollet.";
"article-languages-filter-placeholder" = "Kavout ar yezh";
"editor-exit-confirmation-body" = "Ha sur oc\U2019h e fell deoc\U2019h mont kuit eus ar mod kemma\U00f1 hep embann?";
"about-libraries-licenses-title" = "Plijout a ra deomp ar meziant kod digor %1$@";
"wikitext-downloading" = "O karga\U00f1 un endalc'had...";
"field-password-placeholder" = "Bizskriva\U00f1 ar ger-tremen";
"project-name-wiktionary" = "Wikeriadur";
"main-menu-privacy-policy" = "Reolenno\U00f9 prevezded";
"places-search-saved-articles" = "An holl bennado\U00f9 enrollet";
"share-open-in-maps" = "Digor e Kartenno\U00f9";
"potd-empty-error-description" = "N'eus ket bet gallet adtapout skeudenn an deiz evit an %1$@";
"action-saved-accessibility" = "Enrollet. Gwerededkaat evit lemel an enrolladenn.";
"settings-clear-cache" = "Diverka\U00f1 ar roadenno\U00f9 krubuilhet";
"no-internet-connection" = "Kevreadur ebet ouzh ar Genrouedad";
"field-new-password-confirm-title" = "Kadarnaat ar ger-tremen nevez";
"two-factor-login-instructions" = "Merkit ar c'hod gwiria\U00f1 dezha\U00f1 daou faktor";
"empty-no-history-title" = "Istor ebet da ziskwel";
"home-button-saved-accessibility-label" = "Wikipedia, distrei\U00f1 da Enrolla\U00f1";
"action-undo" = "Dizober";
"search-recent-clear-confirmation-sub-heading" = "Ne c'hall ket an ober-ma\U00f1 beza\U00f1 nullet !";
"forgot-password-email-sent" = "Kaset ez eus bet ur postel gant displegadurio\U00f9 adderaouekaat";
"account-creation-have-account" = "Ur gont hoc'h eus c'hoazh ? %1$@";
"potd-description-prefix" = "Skeudenn an deiz evit %1$@";
"empty-no-saved-pages-message" = "Enrollit ar pajenno\U00f9-se evit o lenn diwezhatoc'h, ha pa vefe ezlinenn";
"settings-clear-cache-ok" = "Goullonderi\U00f1 ar c'hrubuilh";
"empty-no-saved-pages-title" = "Pajenn ebet enrollet c'hoazh";
"account-creation-saving" = "Oc'h enrolla\U00f1...";
"error-unknown" = "Ur fazi dianav zo c'hoarvezet";
"continue-reading-empty-title" = "Pennad ebet lennet nevez zo";
"action-read" = "Lenn";
"page-protected-can-not-edit" = "N'ho peus ket gwir da aoza\U00f1 ar bajenn-ma\U00f1";
"number-billions" = "%1$@B";
"about-contributors" = "Kenlabourerien";
"places-accessibility-clear-saved-searches" = "Ri\U00f1sa\U00f1 an enklasko\U00f9 enrollet";
"field-new-password-confirm-placeholder" = "Bizskriva\U00f1 ar ger-tremen en-dro";
"compass-direction" = "da %1$@ eur";
"reading-list-create-new-list-title" = "Kroui\U00f1 ur roll nevez";
"search-recent-title" = "Enklasko\U00f9 nevez";
"project-name-wikiquote" = "Wikiarroud";
"share-on-twitter-sign-off" = "via Wikipedia";
"about-content-license" = "Aotre-implij an endalc'had";
"about-content-license-details" = "Ma n'eo ket resisaet mod all ema\U00f1 an holl zanvez dindan un %1$@.";
"action-saved" = "Enrollet";
"edit-summary-placeholder-text" = "Penaos eo bet gwellaet ar pennad-ma\U00f1 ganeoc'h ?";
"about-wikimedia-foundation" = "Diazezadur Wikimedia";
"reading-list-add-hint-title" = "Ouzhpenna\U00f1 \"%1$@\" d'ar roll lenn ?";
"settings-clear-cache-are-you-sure-title" = "Diverka\U00f1 ar roadenno\U00f9 krubuilhet ?";
"action-remove" = "Diverka\U00f1";
"explore-feed-preferences-show-related-pages-title" = "Diskouez peogwir emaoc'h o lenn ur gartenn";
"project-name-wikidata" = "Wikiroadenno\U00f9";
"about-libraries-complete-list" = "Roll klok";
"main-menu-about" = "Diwar-benn an arload";
"field-alert-password-confirm-mismatch" = "Ar gerio\U00f9-tremen ne glotont ket an eil gant egile";
"account-creation-create-account" = "Kroui\U00f1 ho kont";
"page-similar-titles" = "Pajenno\U00f9 kar";
"search-recent-clear-delete-all" = "Lemel pep tra";
"settings-primary-language-details" = "Ar yezh kenta\U00f1 er roll-ma\U00f1 eo ar yezh implijet en arload.";
"description-help-more-info-title" = "Muioc'h a ditouro\U00f9";
"about-repositories-app-source-license-mit" = "Aotre-implijout MIT";
"places-filter-no-saved-places" = "N'ho peus lec'h savetaet ebet";
"explore-feed-customize-accessibility-title" = "Personelaat";
"explore-most-read-sub-heading-on-language-wikipedia" = "E %1$@ Wikipedia";
"account-creation-captcha-title" = "Gwiria\U00f1 ar surentez CAPCHA";
"menu-cancel-accessibility-label" = "Nulla\U00f1";
"description-published-button-title" = "Graet";
"places-no-saved-articles-have-location" = "Hini ebet eus ho pennado\U00f9 enrollet zo enna\U00f1 titouro\U00f9 lec'hia\U00f1";
"places-search-your-current-location" = "Ho lec'hiadur brema\U00f1";
"welcome-notifications-tell-me-more-creation" = "Krouet ha pourchaset eo ar c'hemennadenno\U00f9 war ho penveg gant an arload. Ne zeuont ket servijerio\U00f9 diavaez.";
"no-internet-connection-article-reload-button" = "Distrei\U00f1 d'an doare diwezha\U00f1 enrollet";
"places-title" = "Lec'hio\U00f9";
"article-languages-others" = "Yezho\U00f9 all";
"reading-list-deleted-accessibility-notification" = "Roll lenn lamet";
"places-search-this-area" = "Disoc'ho\U00f9 en takad-ma\U00f1";
"main-menu-account-logout-are-you-sure" = "Ha sur oc'h e fell deoc'h digevrea\U00f1 ?";
"about-send-feedback" = "Kas un ali diwar-benn an arload";
"explore-feed-preferences-feed-card-visibility-all-languages-on" = "Holl gweredekaet";
"explore-feed-preferences-feed-card-visibility-all-languages-off" = "Diweredekaet";
"action-move-to-reading-list" = "Dilec'hia\U00f1 war-zu ar roll lenn";
"field-password-confirm-title" = "Kadarnaat ar ger-tremen";
"action-sort" = "Rumma\U00f1";
"field-username-title" = "Anv implijer";
"on-this-day-title" = "D'an deiz-ma\U00f1...";
"about-testers" = "Prouaderio\U00f9";
"edit-text-size-table-view-title" = "Ment an destenn";
"project-name-wikiversity" = "Wikiskolveur";
"places-filter-top-read-articles" = "Pennado\U00f9 lennet ar muia\U00f1";
"history-clear-delete-all" = "Ya, lemel pep tra";
"reading-list-login-or-create-account-title" = "Kevrea\U00f1 evit sinkronelaat ar pennado\U00f9 enrollet";
"new-password-instructions" = "Kevreet oc'h bet gant ur ger-tremen dibad.\nEvit echui\U00f1 kevrea\U00f1 e rankit lakaat ur ger-tremen nevez ama\U00f1 :";
"places-enable-location-action-button-title" = "Gweredekaat al lec'hiadur";
"button-next" = "War-lerc'h";
"reading-list-login-title" = "Sinkronelaat ho pennado\U00f9 enrollet ?";
"explore-featured-article-heading" = "Pennad a-zoare";
"main-menu-zero-faq" = "FAG Wikipedia Zero";
"cc-zero" = "Creative Commons CC0";
"explore-random-article-sub-heading-from-language-wikipedia" = "Eus %1$@ Wikipedia";
"about-repositories" = "Reizhiado\U00f9 davei\U00f1";
"login-title" = "Kevreit ouzh ho kont";
"share-article-name-on-wikipedia" = "\"%1$@\" war Wikipedia:";
"button-skip" = "Lezel a-gostez";
"places-search-top-articles-that-match-scope" = "Nepell";
"reading-list-create-new-list-reading-list-name" = "Anv ar roll lenn";
"back-button-accessibility-label" = "Distrei\U00f1";
"project-name-mediawiki" = "MediaWiki";
"notifications-center-more-action-accessibility-label" = "Muioc'h";
"home-title" = "Ergerzhet";
"settings-appearance" = "Penndibabo\U00f9 lenn";
"article-delete" = "Diverka\U00f1";
